Save Withdrawal Address
POST/b2b/funds/withdrawals/addresses
Validate and save a withdrawal address for future withdrawals.
Returns the address key that should be used when calling
POST /b2b/funds/withdrawals.
Request
Responses
- 200
- 400
- 401
- 408
- 409
- 429
- 500
- 503
Response
Bad Request. Error codes:
EGeneral:Bad data— invalid key, method_id, or address payload — not retryableENexus:Unknown asset— the specified asset is not recognized — not retryable
Unauthorized — authentication failed or credentials are missing/invalid. Not retryable.
Request Timeout — the request took too long to process. Retryable.
Conflict. Error codes:
EFunding:Duplicate withdraw key— the provided key already exists — not retryable
Too Many Requests — rate limit exceeded. Retryable with backoff.
Internal Server Error — an unexpected error occurred. Generally retryable.
Service Unavailable — the service is temporarily unavailable. Retryable.